[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#502816: cannot suspend

On Tue, Oct 21, 2008 at 12:43:14AM +0300, Hristo Hristov wrote:
> Please ignore my comment about the not working led. It seem to be OK,
> my mistake I guess(I probably didn't see it in daylight). I also tried
> to revert:
> http://git.kernel.org/?p=linux/kernel/git/stable/linux-2.6.26.y.git;a=commit;h=9db33a508500ad82e907a51570bc1e6a5b94163d
> with no success. I'll try to revert other patches and will report back.

The next release of Debian (6.0, code name Squeeze) will be based
on 2.6.32. Please test the current 2.6.32 from unstable/testing and tell
us whether the problem persists. If so, we should report it upstream
to the kernel.org developers.

The 2.6.32 kernel is available from packages.debian.org and can
be installed in both Debian stable, testing and unstable


Reply to: